[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomLabel.SetFocusControl

SetFocusControl - specifies which control has focus

## Declaration

Source position: stdctrls.pp line 1419

`protected procedure TCustomLabel.SetFocusControl(`
`Value: TWinControl`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .